Packages status….!!! Avahi not working + extra warnings...



  • Hi guys.

    What a great job u have been doing with pfsense, I update my 1.2 system to:

    1.2.3-PRERELEASE-TESTING-VERSION
    built on Fri Feb 6 22:03:24 EST 2009

    Everything I use is working, even my VPN with OpenVPN, I'm testing the packages, I start with Notes and is working no issue, them I try to install Avahi but something happen, stops in:

    Executing custom_php_install_command()…

    And below the web page say:

    Fatal error: Call to undefined function: delete_avahi() in /usr/local/pkg/avahi.inc on line 64

    And wont finish

    This is the line 64

    // Is package disabled?
            if(!$enable) {

    delete_avahi();  <<<<
                    return;
            }

    Next:
    The other small message I have with dmesg in the console is:

    kern.polling.enable is deprecated. Use ifconfig(8)

    I think polling is still working with 7.x, because I have 2 systems using this feature...

    Well this all for now, I will continue testing the packages and see what happen, my systems is working very good, thanks again to all of u people that make this system possible.

    See u  ;D ;D ;D


Locked